


/* ³ª´®°íµñ */
@font-face {
    font-family: 'NanumGothic';
    src: url('./font/NanumGothic.eot');
    src: url('./font/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('./font/NanumGothic.woff') format('woff'),
         url('./font/NanumGothic.ttf') format('truetype'),
         url('./font/NanumGothic.svg#DaumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*base*/
html{overflow-y:scroll}
body, div, h1, h2, h3, h4, h5 ,h6, table, th, td, ul, ol, li, dl, dt, dd, p, form, input, fieldset{padding:0;margin:0}
img, fieldset{border:none}
ul, ol, li{list-style:none}


/*a-style*/
a{text-decoration:none}






/* divÀ§Ä¡Á¶Àý */
#wrap{width:100%; height:100%; text-align:left; min-width:1000px; }
#main_wrap{width:100%; height:100%; text-align:left; min-width:1000px; background-image:url(../images/body_bg.jpg); background-repeat:no-repeat;  }
#top_wrap{width:100%; height:98px; min-width:1000px; background-image:url(../images/top_bg.png); background-repeat:repeat-x;}
#middle_wrap{width:100%; overflow:hidden; min-width:1000px;}
#copy_wrap{width:100%; height:130px;min-width:1000px;}


/* top divÀ§Ä¡Á¶Àý */




#top_total{width:1000px; margin:0 auto; height:98px;}

#logo_div{float:left; position:relative; width:210px; height:98px;  z-index:100;}

#login_div{float:right; position:relative; width:200px; height:30px; margin:6px 0px 0px 0px; text-align:right; z-index:100;}
#login_div ul {list-style-type:none;}
#login_div ul li {float:right; text-align:center; list-style-type:none;}
#login_div ul li a{display:block; padding:0px 8px 0px 8px; height:20px; font-family:"¸¼Àº °íµñ", "MalgunGothic", "³ª´®°íµñ", "NanumGothic" ; font-size:11px; color:#ffffff;}

#Top_Wrap {margin:0 auto; position:absolute; top:54px; left:0px; width:790px; height:100px; z-index:10; }
#Main_Navi_Wrap .top { width:790px; margin:0 auto; height:45px; position:relative; z-index:99;  text-align:left;}

#main_full_menu { position:absolute; z-index:99;  top:38px;left:0; height:230px; width:100%; overflow:hidden; display:none; background-image:url(../images/sub_bg.png); background-repeat:repeat-x; }
#sub_nav { width:790px; }
#sub_nav ul { float:left; list-style:none; padding-top:6px; }
#sub_nav li {list-style-type:none; margin:0;  font-size:12px;}
#sub_nav li a {display:block; height:25px; font-family:"³ª´®°íµñ", "NanumGothic"; color:#ffffff; line-height:25px;}
#sub_nav li a:hover{color:#12a3d4;}

#main_full_menu .smenu1{width:100px; margin-left:160px;}
#main_full_menu .smenu2{width:100px; margin-left:25px;}
#main_full_menu .smenu3{width:100px; margin-left:50px;}
#main_full_menu .smenu4{width:100px; margin-left:20px;}

#Main_Navi_Wrap { width:790px; height:45px; z-index:99; float:right; margin-top:20px; }


.menu0{float:left; width:130px; height:45px;}
#Main_Navi_Area { width:790px; height:45px; }
#Main_Navi_Area ul{float:right;}
#Main_Navi_Area li {list-style-type:none; float:left; }
#Main_Navi_Area li a { display:block; margin:0 30px 0 30px; color:#ffffff; font-family: "³ª´® °íµñ", "NanumGothic"; font-size:16px; font-weight:bold;}
#Main_Navi_Area li a:hover{color:#12a3d4; background:none;}




/* middle divÀ§Ä¡Á¶Àý */
#middle_total{width:1000px; overflow:hidden; margin:0 auto;}
#main_img{width:1000px; height:400px; overflow:hidden; float:left;}
#main_contents{width:1000px; height:190px; float:left; margin-top:220px;}

#gallery{width:440px; height:190px; float:left;}
#g1{width:440px; height:30px; margin-top:10px; float:left;}
#g2{width:440px; height:110px; margin-top:10px; float:left;}
#g2 td a{font-size:12px; color:#ffffff;}
#g2 td img{ vertical-align:top;}

#customer{width:235px; float:left; margin-left:40px;}
#c1{width:235px; float:left; margin-top:10px;}

#location{width:235px; float:left; margin-left:40px;}
#l1{width:234px; float:left; margin-top:10px;}




/* copy divÀ§Ä¡Á¶Àý */
#copy_total{ margin:0 auto; width:1000px; height:130px;}
#copy_logo{width:145px; height:90px; float:left;}
#copy_con{float:right; width:855px; margin-top:10px;}
#copy_qr{width:60px; float:right; margin-top:30px; }
#copy_txt{width:750px; float:right; margin-right:20px;}
#copy_t1{float:right; width:400px;}
#copy_t1 ul li{float:right;}
#copy_t1 ul li a{ display: block;  padding: 0 10px 0 10px;  font-size: 12px; color: #ffffff; line-height: 20px; font-family:"³ª´® °íµñ", "NanumGothic";}
#copy_t2{ font-size: 12px; color: #aaaaaa; line-height: 15px; font-family:"³ª´® °íµñ", "NanumGothic"; float:right; text-align:right;  width:750px; margin-top:5px;}




/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------sub---------------------*/

#wrap_sub{width:100%; height:100%; text-align:left; min-width:1000px; }

/*top div*/
#top_wrap_sub{width:100%; height:300px; min-width:1000px; background-image:url(../images/sub_top_bg.jpg); background-repeat:no-repeat;}
#top_total_sub{width:100%; height:98px; min-width:1000px; background-image:url(../images/top_bg.png); background-repeat:repeat-x;}

/*middle div*/
#middle_wrap_sub{width:100%; overflow:hidden; min-width:1000px;}
#middle_total_sub{width:1000px; overflow:hidden; margin:0 auto; margin-top:40px;}

/*left_menu*/
#left_total{ float:left; width:200px; overflow:hidden;}
#left_title{width:200px; height:74px; }
#left_nav01{width:200px; overflow: hidden; margin-top:35px;}
.leftMenu {float:left; width:200px; overflow:hidden;}
.leftMenu > li{list-style:none; border-bottom:1px solid #eeeeee;}
.leftMenu > li > a{width:200px; height:35px; font-size:14px; color:#666; font-family: "³ª´®°íµñ", "NanumGothic"; font-weight:700; text-align:left; display:block; padding-left:10px; line-height:35px;}
.leftMenu > li > a:hover{color:#666;}
.leftMenu > li.on > a{background:url(../images/left_bar.jpg) no-repeat left top; color:#fff;} 
#sub_cus{padding-top:90px; width:200px;}

.leftMenu .gub_sub {display:none; background-color:#f5f5f5;}
.leftMenu li .gub_sub { overflow:hidden; height:auto; padding:5px 0 0 15px;}
.leftMenu li .gub_sub li a {display:block; height:25px; padding-left:20px; font-family:"³ª´® °íµñ", "NanumGothic"; font-size:12px; line-height:25px; color:#333333;}
.leftMenu li .gub_sub li a:hover, .leftMenu li .gub_sub li.on a{color:#12a3d4;}
.leftMenu li .gub_sub .sub01 a {height: 21px;}

/*contents*/

#con_total{width:740px; overflow:hidden; margin-left:50px; float:left; margin-top:10px; }
.blue{color:#12a3d4;}
#con_title{width:740px; overflow:hidden; margin:0 auto;}
#title_a{font-size:12px; color:#333; font-family: "³ª´®°íµñ", "NanumGothic";  line-height:30px; float:right;}
#title_b{width:740px; height:35px; float:left;}
#con1{float:left; margin:40px 0 50px 0; width:740px;}




#copy_wrap_sub{width:100%; height:130px;min-width:1000px; background-image:url(../images/sub_bg.png); background-repeat:repeat-x;}
#copy_total_sub{ margin:0 auto; width:1000px; height:130px; margin-top:40px;}

#map{width:700px; margin-top:40px;}


